[exterior]

[Car0]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car1]
Object = cars\body\6022.animated
Length = 22.62
Axles = -8.10, 8.10

[Car2]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car3]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car4]
Object = cars\body\6023R.animated
Length = 22.62
Axles = -8.10, 8.10
Reversed = True

[Car5]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car6]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car7]
Object = cars\body\6023.animated
Length = 22.62
Axles = -8.10, 8.10

[Car8]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car9]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car10]
Object = cars\body\6022RNL.animated
Length = 22.62
Axles = -8.10, 8.10
Reversed = True

[Car11]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car12]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car13]
Object = cars\body\6022NL.animated
Length = 22.62
Axles = -8.10, 8.10

[Car14]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car15]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car16]
Object = cars\body\6023R.animated
Length = 22.62
Axles = -8.10, 8.10
Reversed = True

[Car17]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car18]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car19]
Object = cars\body\6023.animated
Length = 22.62
Axles = -8.10, 8.10

[Car20]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Car21]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03

[Car22]
Object = cars\body\6022R.animated
Length = 22.62
Axles = -8.10, 8.10
Reversed = True

[Car23]
Object = cars\truck\truck.animated
Length = 3.5
Axles = -1.03, 1.03
Reversed = True

[Coupler0]
Distances = -4.96, -4.96

[Coupler1]
Distances = -4.96, -4.96

[Coupler2]
Distances = 3.02, 3.02

[Coupler3]
Distances = -4.96, -4.96

[Coupler4]
Distances = -4.96, -4.96

[Coupler5]
Distances = 3.02, 3.02

[Coupler6]
Distances = -4.96, -4.96

[Coupler7]
Distances = -4.96, -4.96

[Coupler8]
Distances = 3.02, 3.02

[Coupler9]
Distances = -4.96, -4.96

[Coupler10]
Distances = -4.96, -4.96

[Coupler11]
Distances = 3.02, 3.02

[Coupler12]
Distances = -4.96, -4.96

[Coupler13]
Distances = -4.96, -4.96

[Coupler14]
Distances = 3.02, 3.02

[Coupler15]
Distances = -4.96, -4.96

[Coupler16]
Distances = -4.96, -4.96

[Coupler17]
Distances = 3.02, 3.02

[Coupler18]
Distances = -4.96, -4.96

[Coupler19]
Distances = -4.96, -4.96

[Coupler20]
Distances = 3.02, 3.02

[Coupler21]
Distances = -4.96, -4.96

[Coupler22]
Distances = -4.96, -4.96